×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Lates Modul

More
8 years 7 months ago #1 by berliner
Lates Modul was created by berliner
Hallo
Wenn ich das Modul installiere bekomme ich diesen Fehler angezeigt.

Warning: Illegal offset type in /var/www/web165/html/playmangroup/administrator/components/com_kunena/libraries/route.php on line 172

Was ich da in der Zeile ändern sollte weiss ich nicht.
Weiss da jemand mehr und kann mir helfen.
Habe Joomla 1.5.25 und kunean 1.7 drauf

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #2 by rich
Replied by rich on topic Aw: Lates Modul
Welches Kunena 1.7? Es gibt 1.7.0, 1.7.1 und 1.7.2. Falls Kunena nicht aktuell ist, mach zuerst ein Upgrade. Erstelle bitte auch einen Komnfigurationsbericht.
Konfigurationsbericht erstellen

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #3 by berliner
Replied by berliner on topic Re: Lates Modul
Ich habe die 1.7.2 drauf also die neuste.
Ich hatte auch danach die 1.6 installiert das gleiche problem.
Mein Plugin Mootools habe ich die version 1.2 drauf wenn es damit was zu tun hat.
keine ahnung wodran es liegt

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #4 by berliner
Replied by berliner on topic Re: Lates Modul
Hier der Bericht

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Enabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 60 seconds | Max execution memory: 128M | Max file upload: 70M

Kunena menu details:
Warning: Spoiler!

Joomla default template details : yoo_planet | author: YOOtheme | version: 5.5.11 | creationdate: February 2011

Kunena default template details : Aphotic | author: snilloconator | version: 1.6.0 | creationdate: 2010-23-09

Kunena version detailled: Installed version: 1.7.2 | Build: 5215 | Version name: Omega | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: Jomsocial 2.4.2

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Enabled | System - Mootools12: Disabled

Modules: Kunena Latest 1.7.2

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #5 by berliner
Replied by berliner on topic Re: Lates Modul
Ich weiß jetzt nicht was ich damit anfangen soll sorry

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #6 by rich
Replied by rich on topic Aw: Lates Modul
Es ist schwer zu sagen, was bei dir diesen Fehler verursacht, es kommt einiges in Frage.
Verwende während der Fehlersuche grundsätzlich das Joomla und Kunena Standard Template.
Es scheint, dass der Menülink, welcher zum Forum führt, falsch angelegt ist. Wähle als Menü-Typ "Alias" und auch einen anderen alias Namen, da du diesen sonst zweimal hast. Das kann Fehler verursachen.

Dann ist bei dir der Legacy Modus aktiviert, was darauf hindeutet, dass du veraltete Software verwendest. Deaktiviere diesen Modus und die dazugehörige Software.
Weiters kannst du noch versuchen, das Plugin "System - Mootools Upgrade" zu aktivieren und in der Liste so weit wie möglich nach oben zu schieben, damit es vor jQuery geladen wird.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.113 seconds